@charset "utf-8";

*{
	margin: 0;
	padding: 0;
	outline:none;
}

html, body{
	font-family: 'Montserrat', Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-weight: 300;
	font-size: 14px;
	line-height: 24px;
	color:#434a54;
	background: #ffff;
	text-align: left;
}

a{
	color: #f07d00;
	text-decoration: none;
	-webkit-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
    transition:all 0.3s ease-in-out;
}
a:hover, a:focus{
	color: #436e7f;
	text-decoration: none;
}
a:hover img, a:focus img{
	text-decoration: none;
}

h1, h2, h3, h4, h5{
	font-weight:normal;
}
h1, h2{
    font-family: 'Lora', Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size:40px;
	line-height: 50px;
	text-transform: uppercase;
	font-weight: bold;
	margin: 0 0 25px -25px;
	padding: 0 0 25px 25px;
	color: #436e7f;
	background: url(../images/bg-titre.png) no-repeat left bottom;
}
h3{
    font-family: 'Lora', Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size:30px;
	line-height: 38px;
	padding: 0 0 20px 0;
	margin: 50px 0 0 0;
	color: #436e7f;
	text-transform: uppercase;
}
h4, h4 a{
    font-family: 'Lora', Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size:20px;
	line-height: 26px;
	padding: 10px 0;
	margin: 0;
	color: #436e7f;
	text-transform: uppercase;
	/*min-height:44px;*/
	font-weight: bold;
}
h4 a:hover, h4 a:focus{
	color: #436e7f;
}
@media screen and (max-width: 1000px) {	
	.js h1, .js h2{
		font-size:30px;
		line-height: 40px;
	}
}

b, strong, .bold{
	font-weight:bold;
}

.font10{
	font-size:10px;
	line-height: 20px;
}
.font12{
	font-size:12px;
	line-height: 22px;
}
.font14{
	font-size:14px;
	line-height: 24px;
}
.font18{
	font-size:18px;
	line-height: 28px;
}
.font24{
	font-size:24px;
	line-height: 34px;
}
.font32{
	font-size:32px;
	line-height: 42px;
}

.img_left{
	float: left; 
	margin: 0 25px 10px 0;
}
.img_right{
	float: right; 
	margin: 0 0 10px 25px;
}
.img_25pc{
	width: 25%;
	height: auto;
	float: right; 
	margin: 0 0 25px 4%;
}
.img_33pc{
	width: 33%;
	height: auto;
	float: right; 
	margin: 0 0 25px 4%;
}
.img_50pc{
	width: 48%;
	height: auto;
	float: right; 
	margin: 0 0 25px 4%;
}
.img_50pc img, .img_33pc img, .img_25pc img{
	width: 100%;
	height: auto;
}
@media screen and (max-width: 1000px) {
	.js .img_50pc, .js .img_33pc, .js .img_25pc{
		float: none;
		width: 100%;
		margin: 0 0 25px 0;
	}
}
.img_100pc{
	width: 100%;
	height: auto;
}

.bleu{
	color: #436e7f;
}
.bleuciel{
	color: #c8e7f5;
}
.rose{
	color: #e19bc4;
}
.orange{
	color: #f07d00;
}
.ligne{
	width: 100%;
	height: auto;
	position: relative;
	z-index: 10;
}
.bg_bleu{
	background: #436e7f;
	width: 25%;
	height: 5px;
	float: left;
}
.bg_bleuciel{
	background: #c8e7f5;
	width: 25%;
	height: 5px;
	float: left;
}
.bg_rose{
	background: #e19bc4;
	width: 25%;
	height: 5px;
	float: left;
}
.bg_orange{
	background: #f07d00;
	width: 25%;
	height: 5px;
	float: left;
}

/*Lors de la sélection du texte*/
::-moz-selection {
    color: #fff;
    background: #436e7f;
}

::selection {
    color: #fff;
    background: #436e7f;
}
/**/
::-webkit-scrollbar {
    width: 12px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 5px;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 5px;
	background:#efefef;
	border:1px solid #ccc;
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); */
}
hr{
	height:1px; color:#436e7f; border:0; background-color:#436e7f; margin:25px 0 35px 0; width: 100%;
}

.clear{clear: both;line-height: 0; font-size: 0;}
.clear2{clear: both;line-height: 0; font-size: 0; margin:0 0 75px 0;}


a.CallToAction{
	color: #f07d00;
	background: #fff;
	padding:10px 20px;
	text-transform: uppercase;
	-webkit-box-shadow: 5px 5px 0px 0px rgba(240,125,0,1);
	-moz-box-shadow: 5px 5px 0px 0px rgba(240,125,0,1);
	box-shadow: 5px 5px 0px 0px rgba(240,125,0,1);
}
a.CallToAction:hover, a.CallToAction:focus{
	background: #f07d00;
	color: #fff;
	-webkit-box-shadow: 5px 5px 0px 0px rgba(240,125,0,0.2);
	-moz-box-shadow: 5px 5px 0px 0px rgba(240,125,0,0.2);
	box-shadow: 5px 5px 0px 0px rgba(240,125,0,0.2);
}
@media screen and (max-width: 1000px) {	
	.js a.CallToAction{
		display: block;
		margin-bottom: 10px;
	}
}


#page, header, section, article, footer{
	width: 100%;
	height: auto;
}

.top-content{
	width: 1400px;
	height: auto;
	margin: 0 auto;
	color: #436e7f;
}
.top-content-left{
	float: left;
	width: 75%;
}
.top-content-right{
	float: right;
	width: 25%;
	text-align: right;
}
.custom-logo{
	position: relative;
	z-index: 50;
	margin: -5px 25px 0 0;
	float: left;
	-webkit-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
    transition:all 0.3s ease-in-out;
}
.custom-logo:hover{
	margin: -10px 25px 5px 0;
}
.custom-titre{
	float: left;
}
.custom-titre h1{
	font-size:60px;
	line-height: 70px;
	text-transform: inherit;
	font-weight: bold;
	margin: 100px 0 0 0;
	padding: 0;
	background: none;
	-webkit-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
    transition:all 0.3s ease-in-out;
}
.custom-titre h1 span{
	font-size:40px;
	line-height: 50px;
	text-transform: normal;
	font-weight: normal;
	-webkit-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
    transition:all 0.3s ease-in-out;
}
.custom-titre h1 a{
	color: #436e7f;
}
.custom-titre h1 a:hover, .custom-titre h1 a:focus{
	color: #434a54;
}
.mod-languages{
	margin: 20px 0 0 0;
}
div.advanced-dropdown a.langChoose:link, div.advanced-dropdown a.langChoose:visited {
    background-color: rgba(67,110,127,0.2);
    border-radius: 3px;
    width: 38px;
    margin: 0;
    padding: 5px 3px 2px 3px;
    line-height: 0;
    -webkit-transition: all 0.75s;
}
div.advanced-dropdown span.caret {
	margin-top: -3px;
	border-top: 4px solid #436e7f;

}
div.mod-languages.advanced-dropdown ul {
    background: rgba(67,110,127,0.2);
    left: inherit;
	right:0;
    padding: 3px 12px 0 3px;
    border-radius: 0 0 3px 3px;

}
div.mod-languages img {
    border: 1px solid white;
}

.custom-icons{
	margin: 75px 0 0 0;
}

.custom-icons img{
	margin: 0 0 0 5px;
}
@media screen and (max-width: 1500px) {	
	.js .top-content{
		width: 90%;
		margin: 0 5%;
	}
}
@media screen and (max-width: 1000px) {	
	.js .custom-titre h1{
		font-size:40px;
		line-height: 50px;
		margin: 110px 0 0 0;
	}
	.js .custom-titre h1 span{
		font-size:20px;
		line-height: 30px;
	}
}
@media screen and (max-width: 800px) {	
	.js .custom-icons{
		display: none;
	}
	.top-content-left{
		width: 100%;
	}
	.top-content-right{
		width: 90%;
		position: absolute;
		margin: 5px 0 0 0;
	}
}
@media screen and (max-width: 600px) {	
	.js .custom-titre h1{
		margin: 50px 0 0 0;;
		line-height: 50px;
	}
	.js .custom-titre h1 span.baseline{
		display: block;
		line-height: 20px;
	}
	.js .custom-logo{
		margin: -5px 10px 0 0;
		width: 100px;
		height: auto;
	}
	.js .custom-logo:hover{
		margin: -10px 10px 5px 0;
	}
	.js .custom-logo img{
		width: 100%;
		height: auto;
	}
}

/*RECHERCHE*/
.top-content .search{
	background:#f07d00;
	padding: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width: 208px;
	float: right;
}
.top-content .search label, #searchForm label{
	display: none;
}
.top-content .search input, .search input#search-searchword{
	padding:10px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:none;
}
.search input#search-searchword{
	border:1px solid #ccc;
}
.top-content .search button, #searchForm button{
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	color: #fff;
	background: #f07d00;
	font-size: 14px;
	padding:8px 10px;
	text-transform: uppercase;
	border:1px solid #fff;
	cursor: pointer;
	-webkit-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
    transition:all 0.3s ease-in-out;
}
#searchForm button{
	padding:4px 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	margin: 5px 0 0 0;
}
.top-content .search button:hover, #searchForm button:hover{
	background: #fff;
	color:#f07d00;
}
.top-content .search button:focus, #searchForm button:focus{
	background: #b45e00;
	color: #fff;
}

/*DEBUT MENU*/
nav{
	width: 100%;
	margin: 25px 0 0 0;
	border-top:1px solid #c8e7f5;
	border-bottom:1px solid #c8e7f5;
}
ul.menu{
	text-align: center;
	position: relative;
	z-index: 15;
	margin: 0;
	padding: 0;
}
ul.menu li{
	list-style-type: none;
	display:inline-block;
}
ul.menu li a, ul.menu li .separator{
	color:#436e7f;
	background: #fff;
	display: block;
	padding:20px 30px;
	font-size: 18px;
	text-transform: uppercase;
}
ul.menu li a:hover, ul.menu li.active a, ul.menu li a:focus, ul.menu li .separator:hover, ul.menu li.active .separator, ul.menu li .separator:focus{
	background: #c8e7f5;
	color: #434a54;
}
ul.menu li.parent a{
	background-image: url(../images/fleche_menu.png);
	background-repeat: no-repeat;
	background-position: 50% 32px;
}

ul.menu li.item-101{
	display: none;
}

/*2EME NIVEAU*/

ul.menu ul{
	display: none;
	position: absolute;
	width: 250px;
	text-align: left;
	background: rgba(200,231,245,0.9);
}
ul.menu li:hover ul{
	display: block;
}
ul.menu li.parent ul li{
	display: inherit;
}
ul.menu li.parent ul li a, ul.menu li.parent ul li .separator{
	padding:10px 20px;
	font-size: 16px;
	background: none;
}
ul.menu li.parent ul li a:hover, ul.menu li.parent ul li a:focus, ul.menu li.parent ul li .separator:hover, ul.menu li.parent ul li .separator:focus{
	background: none;
	color: #434a54;
}

/*3EME NIVEAU*/
/*
ul.menu ul ul, ul.menu li:hover ul ul{
	display: none;
	left: 250px;
	margin-top: -35px;
}
ul.menu li ul li:hover ul{
	display: block;
}
*/
a.openbtn{
	display: none;
	background-image:url(../images/icon_menu_off.png);
	background-repeat: no-repeat;
	background-position: top right;
	padding:0 0 50px 0;
	font-size:16px;
	margin:-50px 0 0 0;
	position: relative;
	z-index: 15;
}
a.on{
	background-image:url(../images/icon_menu_on.png);
}
/*
a.openbtn:hover{
}
*/

@media screen and (max-width: 1400px) {	
	.js ul.menu li a, .js ul.menu li .separator{
		padding:15px 25px;
		font-size: 16px;
	}
	.js ul.menu li.parent ul li a, .js ul.menu li.parent ul li .separator{
		font-size: 14px;
	}
}
@media screen and (max-width: 1200px) {	
	.js ul.menu li a, .js ul.menu li .separator{
		padding:15px 15px;
	}
}
@media screen and (max-width: 1000px) {
	.js ul.menu{
		background: rgba(200,231,245,1);
	}
	.js ul.menu li{
		display:inherit;
	}	
	ul.menu li:hover ul{
		display: none;
	}
	.js ul.menu li a, .js ul.menu li .separator{
		padding:15px 10px;
		margin: 0;
		font-size: 24px;
		width: -moz-calc(100% - 20px);
		width: -webkit-calc(100% - 20px);
		width: -o-calc(100% - 20px);
		width: calc(100% - 20px);
		color:#436e7f;
		background: #c8e7f5;
	
	}
	.js ul.menu li a:hover, .js ul.menu li.parent a:hover, .js ul.menu li.parent a:focus, .js ul.menu li.parent .separator:hover, .js ul.menu li.parent .separator:focus{
		color: #434a54;
		background: #fff;
	}
	.js ul.menu li.parent a{
		background-image: inherit;
	}
}


/*FIN MENU*/



.banniere{
	width: 100%;
	height: auto;
	/*min-height: 400px;*/
	z-index: 5;
	margin: 0;
	position: relative;
}

/*Modif DJ ImageSlider*/
.djslider-default .slide-desc {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: url(../images/bg_degrade_bann.png) repeat-x top center;
}
.djslider-default .slide-desc-in {
	/*background: url(../images/filigrane_bann.png) no-repeat 75% 200px;*/
	position: inherit;
	height: 100%;
	width: 100%;
}
.slide-desc-bg-default {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: none;
}
/*
.slide-desc-text-default .slide-title {
    font-size: 80px;
    color: #fff;
    margin-bottom: 10px;
    font-weight:inherit;
}
*/
.slide-desc-text-default p{
	font-family: 'Lora', Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	margin: 25px 0 50px 0;
	font-size: 48px;
	line-height: 58px;
	font-weight: bold;
}
.slide-desc-text-default {
    color: #fff;
    padding: 0 10%;
	text-align: center;
	margin: 0 auto;
	-webkit-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
    transition:all 0.3s ease-in-out;
	
	
    width: 80%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.slide-desc-text-default a.readmore {

    float: inherit;
    margin: 10px 0;
	font-size: 18px;
	text-decoration: none;
	text-shadow: none;
	
	color: #f07d00;
	background: #fff;
	padding:10px 20px;
	text-transform: uppercase;
	-webkit-box-shadow: 5px 5px 0px 0px rgba(240,125,0,1);
	-moz-box-shadow: 5px 5px 0px 0px rgba(240,125,0,1);
	box-shadow: 5px 5px 0px 0px rgba(240,125,0,1);

}
.slide-desc-text-default a.readmore:hover, .slide-desc-text-default a.readmore:focus {
	background: #f07d00;
	color: #fff;
	-webkit-box-shadow: 5px 5px 0px 0px rgba(240,125,0,0.2);
	-moz-box-shadow: 5px 5px 0px 0px rgba(240,125,0,0.2);
	box-shadow: 5px 5px 0px 0px rgba(240,125,0,0.2);
}

@media screen and (max-width: 1500px) {
	.slide-desc-text-default .slide-title {
		font-size: 48px;
	}
	.slide-desc-text-default p{
		font-size: 32px;
		line-height: 42px;
		margin: 25px 0 50px 0;
	}
}
@media screen and (max-width: 1000px) {
	.js .slide-desc-text-default .slide-title {
		font-size: 24px;
		line-height: 28px;
	}
	.js .slide-desc-text-default p{
		font-size: 24px;
		line-height: 34px;
		margin: 10px 0 25px 0;
	}
}
@media screen and (max-width: 600px) {
	.js .slide-desc-text-default .slide-title {
		font-size: 18px;
	}
	.js .slide-desc-text-default p{
		font-size: 14px;
		line-height: 20px;
		margin: 5px 0 10px 0;
	}
	.js .slide-desc-text-default a.readmore {
		font-size: 12px;
	}
}



/***GENERAL***/
.contenu{
	width: 1400px;
	margin: 0 auto;
	text-align: left;
	padding: 75px 0;
}
@media screen and (max-width: 1500px) {	
	.js .contenu{
		width: 90%;
		padding: 50px 5%;
	}
}

.contenu p{
	margin: 0 0 25px 0;
}
.contenu ul{
	padding: 0 0 25px 0;
	list-style: none;
}
.contenu ul li{
	margin: 0 0 0 25px;
}

.contenu ul li::before{
  content: "\25CF";
  color: #f07d00;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}

ul.breadcrumb{
	margin: -25px 0 25px 0;
	padding: 0;
}
ul.breadcrumb li{
	margin: 0;
	padding: 0;
}
ul.breadcrumb li{
	display: inline-block;
	font-size: 12px;
	line-height: 12px;
}
ul.breadcrumb li::before{
	content: inherit;
}

.texte_en_2_colonnes{
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	-webkit-column-gap: 50px;
	-moz-column-gap: 50px;
	column-gap: 50px;
	-webkit-column-width:auto;
	-moz-column-width: auto;
	column-width: auto;
	width: auto;
	padding: 20px 0;
}
.texte_en_2_colonnes p{
	margin: 0 0 20px 0;
}
.texte_en_2_colonnes ul{
	margin: 0 0 20px 20px;
}

@media screen and (max-width: 800px) {
	.js .texte_en_2_colonnes{
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
}

/***INTRO - ENCART ACCUEIL***/
.custom-intro a{
	color: #434a54;
}
.custom-intro a:hover, .custom-intro a:focus{
	color: #436e7f;
}
.custom-intro{
	width: 1400px;
	margin: 0 auto;
	padding: 0;
	margin-top: -35px;
	text-align: center;
	z-index: 20;
	position: relative;
	font-size: 18px;
	line-height: 24px;
	text-transform: uppercase;
	-webkit-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
    transition:all 0.3s ease-in-out;
}
.custom-intro ul{
	padding: 0;
	margin: 0;
	min-height: 250px;
}
.custom-intro ul li{
	float: left;
	width: 20%;
	padding: 0 2%;
	margin: 0;
	list-style-type: none;
}
.custom-intro ul li::before{
  content: "";
}
.fox-container ul li::before{
  content: "";
}
.custom-intro ul li a img{
	-webkit-transition: transform 0.3s ease-in-out;
	-moz-transition: transform 0.3s ease-in-out;
	-o-transition: transform 0.3s ease-in-out;
	-ms-transition: transform 0.3s ease-in-out;
	transition: transform 0.3s ease-in-out;
	
	-webkit-transform-origin: bottom center;
	-moz-transform-origin: bottom center;
	-o-transform-origin: bottom center;
	-ms-transform-origin: bottom center;
	transform-origin: bottom center;
	
	width: 170px;
}
.custom-intro ul li a:hover img{
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}


@media screen and (max-width: 1500px) {	
	.js .custom-intro{
		width: 90%;
		margin: -35px 5% 0 5%;
	}
}
@media screen and (max-width: 1200px) {	
	.js .custom-intro ul li{
		font-size: 14px;
		line-height: 20px;
	}
	.js .custom-intro ul li img{
		width: 90%;
		height: auto;
	}
}
@media screen and (max-width: 1000px) {	
	.js .custom-intro ul li{
		float: none;
		display: inline-block
	}
	.js .custom-intro ul{
		min-height: inherit;
	}
	.js .custom-intro{
		width: 90%;
		margin: 50px 5% 0 5%;
	}
	.js .custom-intro ul li span{
		display: none;
	}
}
@media screen and (max-width: 600px) {	
	.js .custom-intro ul li{
		width: 42%;
		padding: 0 2%;
	}
	.js .custom-intro ul li:nth-child(0), .js .custom-intro ul li:nth-child(1){
		padding: 0 2% 25px 2%;
	}
}

/***MODULE ACTUS - ACCUEIL***/

.newsflash-content{
	width: 90%;
	height: auto;
	padding: 75px 5% 25px 5%;
	background: #fff;
	background: url(../images/bg-newsflash.gif) repeat left top;
}
.newsflash-content .custom, .newsflash-content .custom-newsflash-cta{
	clear: both;
	text-align: center;
}
.newsflash-content .custom-newsflash-cta{
	padding: 50px 0;
}
.newsflash-content h2{
	margin: 0 0 25px 0;
	padding: 0 0 25px 0;
	background: none;
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 1); 
}

.newsflash-content .newsflash{
	width: 1400px;
	margin: 0 auto;
	padding: 0 0 75px 0;
	clear: both;
}
.newsflash-content .newsflash .item-newsflash{
	width: -moz-calc(32% - 50px);
	width: -webkit-calc(32% - 50px);
	width: -o-calc(32% - 50px);
	width: calc(32% - 50px);
	margin: 0 2% 50px 0;
	padding: 25px;
	float: left;
	position: relative;
	background: #fff;
	
	min-height: 533px;
	
	-webkit-box-shadow: 5px 5px 0px 0px rgba(200,231,245,0.3);
	-moz-box-shadow: 5px 5px 0px 0px rgba(200,231,245,0.3);
	box-shadow: 5px 5px 0px 0px rgba(200,231,245,0.3);
}
.pull-left{
	width:48%;
	margin: 0 4% 0 0;
	padding: 0 0 75px 0;
	float: left;
	position: relative;
}
/*annule pour le résultat de recherche*/
.btn-toolbar .pull-left{
	width:inherit;
	margin: 0;
	padding: 0;
	float: inherit;
	position: inherit;
}
.pull-left img{
	width:100%;
	height: auto;
}
.newsflash-content .newsflash .item-newsflash .newsflash-image {
	width:100%;
	margin: 0 0 10px 0;
	padding: 0;
	float: inherit;
	background: #404041;
	height: 295px;
	position: relative;
	overflow: hidden;
}
.newsflash-content .newsflash .item-newsflash .newsflash-image img{
    width: 100%;
	height: auto;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.newsflash-content .newsflash .item-newsflash .newsflash-image a img{
	-webkit-transition: transform 0.3s ease-in-out;
	-moz-transition: transform 0.3s ease-in-out;
	-o-transition: transform 0.3s ease-in-out;
	-ms-transition: transform 0.3s ease-in-out;
	transition: transform 0.3s ease-in-out;
	
	-webkit-transform-origin: top center;
	-moz-transform-origin: top center;
	-o-transform-origin: top center;
	-ms-transform-origin: top center;
	transform-origin: top center;
}
.newsflash-content .newsflash .item-newsflash .newsflash-image a:hover img{
	-webkit-transform: translateY(-50%) scale(1.1, 1.1);
	-moz-transform: translateY(-50%) scale(1.1, 1.1);
	-o-transform: translateY(-50%) scale(1.1, 1.1);
	-ms-transform: translateY(-50%) scale(1.1, 1.1);
	transform: translateY(-50%) scale(1.1, 1.1);
}
@media screen and (max-width: 1600px) {
	.js .newsflash-content .newsflash .item-newsflash{
		min-height: 500px;
	}
	.js .newsflash-content .newsflash .item-newsflash .newsflash-image {
		height: 200px;
	}
}
@media screen and (max-width: 1300px) {
	.js .newsflash-content .newsflash .item-newsflash{
		min-height: 525px;
	}
}
@media screen and (max-width: 1100px) {
	.js .newsflash-content .newsflash .item-newsflash .newsflash-image {
		height: 150px;
	}
}
@media screen and (max-width: 1300px) {
	.js .newsflash-content .newsflash .item-newsflash{
		min-height: 550px;
	}
}
@media screen and (max-width: 800px) {
	.js .newsflash-content .newsflash .item-newsflash .newsflash-image {
		height: 125px;
	}
}
@media screen and (max-width: 600px) {
	.js .newsflash-content .newsflash .item-newsflash .newsflash-image {
		height: 295px;
	}
	.js .pull-left{
		width:100%;
		margin: 0;
		float: none;
	}
}
@media screen and (max-width: 500px) {
	.js .newsflash-content .newsflash .item-newsflash .newsflash-image {
		height: 200px;
	}
}
@media screen and (max-width: 400px) {
	.js .newsflash-content .newsflash .item-newsflash .newsflash-image {
		height: 150px;
	}
}

.newsflash-content .newsflash .item-newsflash:nth-child(3n){
	margin: 0;
}

.newsflash-content a.readmore{
	text-transform: uppercase;
	width: 100%;
	padding: 25px 0 10px 0;
	display: block;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #f07d00;
}
.newsflash-content a.readmore:hover, .newsflash-content a.readmore:focus{
	color: #436e7f;
}
.pagination{
	clear: both;
	text-align: center;
	margin: 50px 0;
}
.pagination ul li{
	list-style-type: none;
	display: inline-block;
}
.item-page .pagination ul li::before, .blog .pagination ul li::before {
  content:inherit;
}
@media screen and (max-width: 1500px) {
	.js .newsflash-content .newsflash{
		width: 100%;
	}
}

@media screen and (max-width: 800px) {
	.js .newsflash-content .newsflash{
		padding: 0 0 25px 0;
	}
	.js .newsflash-content .newsflash .item-newsflash, .js .newsflash-content .newsflash .item-newsflash:nth-child(3n){
		width: -moz-calc(100% - 50px);
		width: -webkit-calc(100% - 50px);
		width: -o-calc(100% - 50px);
		width: calc(100% - 50px);
		margin: 0 0 50px 0;
		float: none;
		min-height: inherit;
	}
	.js .newsflash-content .custom-newsflash-cta{
		padding: 0 0 50px 0;
	}
}

.date_event{
	text-transform: uppercase;
	color:#f07d00;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	margin: 0 0 25px 0;
}
/***FIN MODULE ACTUS - ACCUEIL***/


/***LISTING COMMERCES***/
.contact h3{
	display: none;
}
.contenu .contact-category  ul li::before{
  content: inherit;
}

.contenu .contact-category  h3 {
	margin: 0;
}
.contenu .contact-category  p {
	margin: 0 0 10px 0;
}
.contact-category ul {
	margin: 0;
	padding: 0;
}
.contact-category ul.category li {
    display: flex;
    position: relative;
    width: 48%;
    background: #fafafa;
    padding: 25px;
	margin: 0 4% 50px 0;
    box-sizing: border-box;
	-webkit-box-shadow: 5px 5px 0px 0px rgba(67,110,127,0.2);
	-moz-box-shadow: 5px 5px 0px 0px rgba(67,110,127,0.2);
	box-shadow: 5px 5px 0px 0px rgba(67,110,127,0.2);
	float: left;
	min-height: 250px;
}
.contact-category ul.category li:nth-child(2n) {
	margin: 0 0 50px 0;
}

.contact-category img.contact-thumbnail{
    width: 120px;
    min-width: 120px;
    height: 120px;
    line-height: 120px;
    border-radius: 50%;
    margin-right: 25px;
}
.contact-category img.contact-thumbnail{
    object-fit: cover;
}
dl.contact-address{
	width: 350px;
    background: #fafafa;
    padding: 25px;
	margin: 0 0 50px 50px;
	float: right;
    box-sizing: border-box;
	-webkit-box-shadow: 5px 5px 0px 0px rgba(67,110,127,0.2);
	-moz-box-shadow: 5px 5px 0px 0px rgba(67,110,127,0.2);
	box-shadow: 5px 5px 0px 0px rgba(67,110,127,0.2);
}
.contact dl.contact-address h3{
	display: block;
	margin: 0;
}
.plg-eventgallery-event{
	clear: both;
    background: #fafafa;
	-webkit-box-shadow: 5px 5px 0px 0px rgba(67,110,127,0.2);
	-moz-box-shadow: 5px 5px 0px 0px rgba(67,110,127,0.2);
	box-shadow: 5px 5px 0px 0px rgba(67,110,127,0.2);
}
.plg-eventgallery-event .thumbnails .thumbnail {
    margin: 4px;
}

.contact .fields-container{
	width: -moz-calc(100% - 400px);
	width: -webkit-calc(100% - 400px);
	width: -o-calc(100% - 400px);
	width: calc(100% - 400px);
	margin: 0 0 50px 0;
	float: left;
	font-weight: bold;
}

.fields-container .field-label{
	font-weight: bold;
}

@media screen and (max-width: 1000px) {
	.js .contact-category ul.category li, .js .contact-category ul.category li:nth-child(2n) {
		width: 100%;
		margin: 0 0 50px 0;
	}
}
@media screen and (max-width: 600px) {
	.js .contact-category ul.category li {
		display: inherit;
	}
	.js dl.contact-address{
		width: 100%;
		margin: 0 0 50px 0;
		float: none;
	}
	.js .contact .fields-container{
		width: 100%;
		float: none;
	}
}
/*SOCIAL*/
.social-content{
	width: 1400px;
	height: auto;
	margin: 0 auto;
	padding: 100px 0;
}
.custom-social{
	float: left;
	margin: 0 10% 0 0;
	width: -moz-calc(90% - 302px);
	width: -webkit-calc(90% - 302px);
	width: -o-calc(90% - 302px);
	width: calc(90% - 302px);
}
.fb_iframe_widget {
	-webkit-box-shadow: 5px 5px 0px 0px rgba(67,110,127,0.2);
	-moz-box-shadow: 5px 5px 0px 0px rgba(67,110,127,0.2);
	box-shadow: 5px 5px 0px 0px rgba(67,110,127,0.2);

}
@media screen and (max-width: 1500px) {	
	.js .social-content{
		width: 90%;
		margin: 0 5%;
	}
}
@media screen and (max-width: 800px) {	
	.js .fb_iframe_widget {
		display: none;
	}
	.js .custom-social{
		float: none;
		margin: 0;
		width: 100%;
	}
}

/***ACHAT-VENTE***/

.vente-content{
	width: 90%;
	height: auto;
	padding: 75px 5% 100px 5%;
	background: #414141 url(../images/bg-vente.jpg) center 0 no-repeat fixed;
	-moz-background-size: 100% auto;
	-o-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	text-align: center;
}
.vente-content h2{
	color: #fff;
	background: none;
	text-transform: inherit;
}
.vente-content a.CallToAction{
	margin: 0 25px;
}
@media screen and (max-width: 1200px) {	
	.js .vente-content{
		-moz-background-size: auto auto;
		-o-background-size: auto auto;
		-webkit-background-size: auto auto;
		background-size: auto auto;
	}
}
@media screen and (max-width: 1000px) {
	.js .vente-content a.CallToAction{
		margin: 0 0 25px 0;
	}
}

.vente-content .custom{
	width: 1400px;
	margin: 0 auto;
	padding: 0;
}

@media screen and (max-width: 1500px) {
	.js .vente-content .custom{
		width: 100%;
	}
}

/*MAP*/
.wrapper{
	z-index: 1;
	margin-bottom: -7px;
}
/*
.custom-situation{
	background: rgba(67,110,127,0.9);
	color:#fff;
	width: 25%;
	padding: 50px 50px 50px 5%;
	margin-top: -450px;
	z-index: 20;
	position: absolute;
	float: left;
	-webkit-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
    transition:all 0.3s ease-in-out;
}
.custom-situation h2{
	color:#fff;
}
@media screen and (max-width: 1400px) {
	.js .custom-situation{
		margin-top: -475px;
	}
}
@media screen and (max-width: 1000px) {
	.js .custom-situation{
		margin-top: -500px;
	}
}
@media screen and (max-width: 600px) {
	.js .custom-situation{
		background: rgba(67,110,127,1);
		width: 90%;
		padding: 50px 5% 50px 5%;
		margin-top: 0;
		position: inherit;
		float: none;
	}
}
*/
.custom-situation{
	height: auto;
	margin: 0 auto;
	/*background: rgba(67,110,127,1);*/
	background: #4d6a79;
	color:#fff;
	width: 90%;
	padding: 50px 5%;
	text-align: center;
}
.custom-situation h2{
	color:#fff;
	margin: 0 0 25px 0;
    padding: 0;
    background: none;
}
/*PARTENAIRES*/

.slider-content{
	width: 100%;
	height: auto;
	padding: 50px 0;
	background: #d9e2e5;
}
.slider-partenaires{
	width: 1400px;
	height: auto;
	margin: 0 auto;
	background: #fff;
}
@media screen and (max-width: 1500px) {	
	.js .slider-partenaires{
		width: 90%;
		margin: 0 5%;
	}
}

/***CALL TO ACTION FINAL***/
.custom-cta{
	width: 1400px;
	margin: 0 auto;
	padding: 100px 0;
	text-align: left;
}
.custom-cta p{
	margin: 0 0 10px 0;
	width: 70%;
}
.custom-cta p.cta{
	width: 20%;
	float: right;
	margin: -100px 0 0 10%;
	text-align: center;
}
.custom-cta p.cta a{
	color: #fff;
	background: rgba(0,114,159,1);
	padding:10px 20px;
	text-transform: uppercase;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
}
.custom-cta p.cta a:hover,.custom-cta p.cta a:focus{
	background: #fff;
	color: rgba(0,114,159,1);
	text-decoration: none;
}
@media screen and (max-width: 1600px) {
	.js .custom-cta{
	width: 80%;
	padding: 50px 10%;
	}
}
@media screen and (max-width: 1300px) {	
	.js .custom-cta p{
		margin: 0 0 10px 0;
		width: 65%;
	}
	.js .custom-cta p.cta{
		width: 30%;
		margin: -120px 0 0 5%;;
	}
}
@media screen and (max-width: 1000px) {	
	.js .custom-cta{
		width: 90%;
		padding: 50px 5%;
		text-align: center;
	}
	.js .custom-cta p, .js .custom-cta p.cta{
		margin: 0 0 10px 0;
		width: 100%;
		float: inherit;
	}
}
/***PIED DE PAGE***/
footer{
	background: #436e7f;
	color:#fff;
	width: 100%;
	height: auto;
}
footer .footer{
	width: 1400px;
	margin: 0 auto;
	padding: 50px 0;
	font-size: 14px;
	line-height: 22px;
}
/*Lors de la sélection du texte*/
footer .footer::-moz-selection {
    color: #436e7f;
    background: #d9e2e5;
}

footer .footer::selection {
    color: #436e7f;
    background: #d9e2e5;
}
/**/

footer p{
	margin: 0 0 10px 0;
}

footer a{
	color: #d9e2e5;
}
footer a:hover, footer a:focus{
	color: #f07d00;
}



footer .custom-logo2, footer .custom-coordonnees, footer .custom-newsletter, footer ul.menu2{
	float: left;
	margin: 0 100px 0 0;
}
footer .custom-coordonnees, footer .custom-newsletter, footer ul.menu2{
	border-left:1px solid #fff;
	padding: 0 0 0 25px;
	width: -moz-calc(25% - 126px);
	width: -webkit-calc(25% - 126px);
	width: -o-calc(25% - 126px);
	width: calc(25% - 126px);
}
footer .custom-coordonnees{
	margin: 0;
	width: -moz-calc(25% - 26px);
	width: -webkit-calc(25% - 26px);
	width: -o-calc(25% - 26px);
	width: calc(25% - 26px);
}
footer .custom-logo2{
	width: 230px;
	height: auto;
	-webkit-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
    transition:all 0.3s ease-in-out;
}

footer .custom-logo2 img{
	width:100%;
	height: auto;
}
/*
footer .custom-newsletter input.email, .control-group input{
	display: block;
	padding:10px;
	margin: 0 0 5px 0;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:none;
}
footer .custom-newsletter input.button, .control-group button.btn{
	color: #fff;
	background: rgba(0,114,159,1);
	font-size: 18px;
	display: block;
	padding:8px 10px;
	text-transform: uppercase;
	border:none;
	cursor: pointer;
	-webkit-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
    transition:all 0.3s ease-in-out;
}
footer .custom-newsletter input.button:hover, .control-group button.btn:hover{
	background: rgba(0,114,159,0.8);
}
footer .custom-newsletter input.button:focus, .control-group button.btn:focus{
	color: rgba(0,114,159,1);
	background: #fff;
}
*/

#acyuserinfo input[type="text"], #acyuserinfo input[type="email"]{
    border-radius: 4px;
    color: #555555;
	background-color:#ffffff;
	border: 1px solid #aaaaaa;
	transition: border linear .2s, box-shadow linear .2s;
	height: 28px;
	line-height: 18px;
	width: 230px;
	margin: 0;
	padding: 4px 5px;
	box-sizing: border-box;
}

p.acymodifybutton input.btn {
color: #333333;
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);

background-color:#e6e6e6;

background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);

background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));

background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);

background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);

background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);

background-repeat: repeat-x;

border: 1px solid #bbbbbb;

    border-top-color: rgb(187, 187, 187);
    border-right-color: rgb(187, 187, 187);
    border-bottom-color: rgb(187, 187, 187);
    border-left-color: rgb(187, 187, 187);

border-color: #c5c5c5;

border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);

    border-bottom-color: rgba(0, 0, 0, 0.25);

border-bottom-color:#a2a2a2;

border-radius: 4px;

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);

filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);

box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    padding: 4px 12px;
    line-height: 20px;
    margin-right: 32px;

}
p.acymodifybutton input.btn:hover, p.acymodifybutton input.btn:focus {

    text-decoration: none;
    background-position: 0 -15px;
    transition: background-position .1s linear;

}


footer ul.menu2 li{
	list-style-type: none;
}
footer ul.menu2 li::before{
	content: inherit;
}
footer ul.menu2 li a{
	color:#fff;
}
footer ul.menu2 li a:focus, footer ul.menu2 li a:hover{
	color: #f07d00;
}



.custom-copyright{
	padding: 50px 0;
	font-size: 12px;
	line-height: 15px;
	width: 100%;
	height: auto;
	background: #d9e2e5;
	color: #436e7f;
	text-align: center;
}
.custom-copyright p{
	margin: 0;
}
.custom-copyright a{
	color: #436e7f;
}
.custom-copyright a:hover, .custom-copyright a:focus{
	color: #f07d00;
}

@media screen and (max-width: 1500px) {	
	.js footer .footer{
		width: 90%;
	}
	.js footer .custom-logo2, .js footer .custom-newsletter, .js footer ul.menu2{
		margin: 0 50px 0 0;
	}
	.js footer .custom-newsletter, .js footer ul.menu2{
		width: -moz-calc(25% - 86px);
		width: -webkit-calc(25% - 86px);
		width: -o-calc(25% - 86px);
		width: calc(25% - 86px);
	}
	.js footer .custom-logo2{
		width: -moz-calc(25% - 50px);
		width: -webkit-calc(25% - 50px);
		width: -o-calc(25% - 50px);
		width: calc(25% - 50px);
	}
}
@media screen and (max-width: 1000px) {
	.js footer .footer{
		text-align: center;
	}
	.js footer ul.menu2{
		display: none;
	}
	.js footer .custom-logo2 img{
		width:200px;
		height: auto;
		margin: 0 auto;
	}
	.js footer .custom-newsletter, .js footer .custom-coordonnees, .js footer .custom-logo2{
		width: 100%;
		border: none;
		margin: 0 0 50px 0;
		padding: 0;
	}
}
/***FORMULAIRE***/
/*
.fox-row:last-child{
	border-bottom: 0;
	padding: 25px 0;
}
*/
.fox-row h3{
    margin: 0;
}
.fox-column{
	padding: 25px;
}
.fox-row:nth-child(1) .fox-column{
    padding: 0;
}
.fox-row:nth-child(2) .fox-column:nth-child(2){
	background: #fafafa;
	-webkit-box-shadow: 5px 5px 0px 0px rgba(200,231,245,0.3);
	-moz-box-shadow: 5px 5px 0px 0px rgba(200,231,245,0.3);
	box-shadow: 5px 5px 0px 0px rgba(200,231,245,0.3);
}

.fox-row:nth-child(3) .fox-column:nth-child(1){
	background: #fafafa;
	-webkit-box-shadow: 5px 5px 0px 0px rgba(200,231,245,0.3);
	-moz-box-shadow: 5px 5px 0px 0px rgba(200,231,245,0.3);
	box-shadow: 5px 5px 0px 0px rgba(200,231,245,0.3);
}
.fox-column h3.invisible{
		background: none;
		color: #fff;
}
@media screen and (max-width: 767px) {
	.js .fox-column{
		background: none;
		padding: 0;
	}
	.js .fox-column h3{
		margin: 50px 0;
	}
	
	.js .fox-column h3.invisible{
		margin: 0;
		padding: 0;
		font-size:0;
		line-height: 0;
	}
}

.fox-container ul li::before{
  content: "";
}

/***EVENT GALLERY***/
.pswp__caption__center {
    text-align: center;
}
.thumbnails .thumbnail {
	background: rgba(0,0,0,0) center 55%;
	-webkit-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
    transition:all 0.3s ease-in-out;
}
.thumbnails .thumbnail:hover {
	background: rgba(0,0,0,1) url(../images/plus.png) no-repeat center center;
}

.thumbnail-container .event-thumbnail{overflow:hidden;}

img.eventgallery-lazyme{	
	-webkit-transition: transform 1s ease;
	-moz-transition: transform 1s ease;
	-o-transition: transform 1s ease;
	-ms-transition: transform 1s ease;
	transition: transform 1s ease;
}
img.eventgallery-lazyme:hover{	
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
	opacity: 0.2;
	filter: alpha(opacity=20); /* For IE8 and earlier */
}
#events .item {
    box-shadow: inherit;
}
#events .item .eg-content .data {
    background-color: rgba(255, 255, 255, 0.5);
    color: #fff;
    opacity: 1;
    width: 100%;
	height: 100%;
}
#events .item .eg-content:hover .data {
    background-color: rgba(255, 255, 255, 0);
    opacity: 1;
    color: #c8e7f5;
	text-align: center;
}
#events .item .title {
    min-height: inherit;
    font-size: 24px;
	line-height: 32px;
	width: 70%;
    margin: 0 15%;
	
    padding: 10px 0;
    word-break: inherit;
    word-wrap: inherit;
    background-color: rgba(200,231,245,0.9);
	color: #436e7f;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	text-align: center;
	hyphens: none;
	-webkit-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
    transition:all 0.3s ease-in-out;
}
#events .item .eg-content:hover .title {
    background-color: #436e7f;
	color: rgba(200,231,245,1);
	top: 45%;
	transform: translateY(-45%);
}
/*Page Librairies/Artisans*/
.boutiques #events .item-container {
    width: 50%;
}
@media screen and (max-width: 600px) {	
	.js .boutiques #events .item-container {
		width: 100%;
	}
}

#events .pagination ul li::before{
	content: inherit;
}
#events .pagination .pull-right {
    float: none;
}

#acyprofileform fieldset{
	border: none;
}